LibreOffice LibreOffice 26.2 SDK API Reference

Loading...
Searching...
No Matches
SpreadsheetDocument.idl File Reference

Go to the source code of this file.

## Classes
service | SpreadsheetDocument
| represents a model component which consists of some settings and one or more spreadsheets. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::sheet
| Spreadsheet specific interfaces.